Saturday, November 05, 2005

Monad Beta 2 on .NET Framework 2.0 RTM

Microsoft has now begun shipping .NET Framework 2.0 (and Visual Studio 2005), even though the formal launch is not till Monday Nov 7th. If you want to run the RTM version of the .NET Framework (e.g. to run Visual Studio 2005 RTM) and you want the latest version of Monad, you'll need an updated version of the latter which you can download from here (for X86). If you are using X64, you can get the X64 Monad drop here.

This drop of Monad is the nearly the same as released earlier (but targetted towards an earlier version of the CLR). The only change is that the "Restricted" ExecutionPolicy is the default, which is discussed in the release notes.

1 comment:

Elizabeth said...

Hey Thomas! You around? Let's talk about Monad. Elizabeth Peterson